Starting rails pointing to /usr/lib/env

Hi,
I am using Ubuntu system in which i had previously installed Ruby
1.8.7 and Rails 3.
I completely removed all the locations where ruby was installed.
Now I tried installing ruby 1.9.3,rails3 using rvm and was successful.

But when i am trying to create new rails project:
rails new ProjectName
I am getting an error saying /usr/lib/env ruby 1.8.7 not found.

How do i remove/unlink this old version of ruby and i want rails to
point to the latest default ruby 1.9.3 version.

Thanks

On Mon, Aug 27, 2012 at 1:29 PM, Idealone I. [email protected]
wrote:

How do i remove/unlink this old version of ruby and i want rails to
point to the latest default ruby 1.9.3 version.

check your path

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs